Subject: [Pkg-cacti-maint] Get back to me for more details

From: Mr David Paul <[email-masked]>
Date: Tue, 11 Dec 2012 00:25:55 +0000 (GMT)

>From Mr David Paul
Home Address:74A Charlotte St. W1T 4QJ London.

My greetings of the day to you,

I know that this mail will come to you as a surprise as we never met before.

I am aware that this is certainly an unconventional approach to Starting a business relationship but I believe knowing each other starts from a step of which I believe I am not making a mistake exposing this very important business deal to you? it is my urgent need for a foreign partner that has caused me to send this to you. I apologized if you find this intrusive, but there is an opportunity for both of us to work together and make clean money that is left over for nobody to claim.

Firstly, let me start by identifying myself. My name is Mr David Paul I am the regional manager of the bank. I am writing to solicit your assistance in the transfer of Ten million seven hundred fifty thousand POUNDS (£10,750.000.00).

This fund is the excess of what my branch in which I am the manager made as profit during the last three years. I have already submitted an approved End of the Year report to my Head Office here in LONDON and they will never know of this Excess. I have since then, placed this amount of (£10,750.000.00) On a SUSPENSE ACCOUNT without a beneficiary.

As an officer of the bank, I cannot be directly connected to this money thus I am impelled to request for your assistance to receive this money into your bank account. I intend to give 35% of this fund to you while 65% shall be for me. I do need to stress that there are practically no risk involved in this. It is going to be a bank-to-bank transfer to your nominated bank account anywhere of your choice. All I need from you is to stand as the beneficiary of this fund by sending your account details for the immediate transfer of the fund to the account.

If you accept this offer, I will appreciate your timely response so that we can proceed with the transfer immediately.

Waiting for your urgent reply confidentially at my Private email id ([email-masked])

Regards,

Mr David Paul